LI {
   float: left;
   border: 1px gray solid;
   margin-right: 10px;
   padding: 3px;
   margin-bottom: px;
   padding-bottom: 3px;
}
LI.menu1 {
   float: left;
   border: 1px gray solid;
   margin-right: 10px;
   margin-left: 60px;
   padding: 3px;
   margin-bottom: 8px;
}

TD{
  font-size : 95%;
  text-decoration : none;
}
A{
  text-decoration : none;
}
A:LINK{
  text-decoration : none;
}
A:VISITED{
  text-decoration : none;
}
A:HOVER{
  text-decoration : underline;
}
A:ACTIVE{
  text-decoration : underline;
}
.kuro{
  color : white;
  background-color : black;
}
.katei {
  border: 1px solid #004A80;
  padding: 5px;
  text-align: center;
  font-weight: bold;
}
.yaji {
  color: #8393CA;
}
H1{
  font-size : 15pt;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 5px;
}
H2{
  font-size : 12pt;
  margin-top : 0px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 5px;
  font-weight : 400;
}
H3{
  font-size : 10pt;
  color : #666666;
  margin-top : 0px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-weight : 100;
}
H4{
  font-size : 10pt;
  font-weight : 100;
  color : navy;
  margin-top : 0px;
  margin-left : 40px;
  margin-right : 0px;
  margin-bottom : 0px;
  width: 180px;
}
.tukaikata{
  font-size : 10pt;
  font-weight : 100;
  color : navy;
  padding-bottom : 50px;
}
.rei{
  font-size : 10pt;
  font-weight : 100;
  color : navy;
  padding-bottom : 30px;
  text-align: center;
}
.kinzara{
  font-size : 10pt;
  font-weight : 100;
  color : navy;
  padding-bottom : 30px;
  padding-left : 20px;
  text-align: left;
}
   
.seihin{
  font-size : 8pt;
  font-weight : 100;
}
.no{
  font-size : 10pt;
  color : white;
  background-color : black;
  
}
TD.no{
   height: 15px;
   font-size:8pt;
}
.name{
  font-size : 10pt;
  padding-left : 2px;
 
}
.spec{
  font-size : 8pt;
}

.size{
  font-size : 8pt;
  padding-top : 2px;
  padding-bottom : 5px;
}
.line{
  margin-bottom : 1px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
}
TD.case{
  font-size : 10px;
  width : 60px;
}
SPAN-0{
  font-size : 18px;
  color: #f00;
  font-weight: bold;
}

SPAN.yuuzen {
  font-size : 14px;
  color: #f00;
  font-weight: normal;
}
BODY {
  text-align: center;
}

.style1 {
	font-size: 10px;
}
.style2 {color: #FF0000}

.menu-style {
	font-size: 11px;
}